» Ubuntu » Paket

Error

two or more packages specified (mecab-naist-jdic natty)